import 'package:flutter/material.dart';

class GiftSelectProvider with ChangeNotifier {
  int curSelectIndex = 0;

  changeSelectIndex(int newIndex) {
    curSelectIndex = newIndex;
    notifyListeners();
  }
}
